## cryptsetup-passphrase-agent 0.1.0

=== debian/changelog ===
cryptsetup-passphrase-agent (0.1.0) trixie; urgency=medium

  * Initial release

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Wed, 28 Jan 2026 11:40:45 +0000
