=== debian/control ===
Source: cryptsetup-passphrase-agent
Section: admin
Priority: optional
Maintainer: Richard Oliver <richard.oliver@raspberrypi.com>
Build-Depends: debhelper-compat (= 13),
	       dh-cargo (>= 25),
	       bindgen,
	       librust-block-device-id-dev,
	       librpifwcrypto-dev,
	       librust-nix-dev,
	       librust-rust-ini-dev,
	       librust-tempfile-dev
Standards-Version: 4.7.2
Homepage: https://raspberrypi.com/software
Vcs-Git: https://github.com/raspberrypi/cryptsetup-passphrase-agent.git
Vcs-Browser: https://github.com/raspberrypi/cryptsetup-passphrase-agent
Rules-Requires-Root: no

Package: cryptsetup-passphrase-agent
Architecture: any
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Non-interactive systemd password agent for encrypted disks
 A systemd password agent that automatically responds to cryptsetup
 passphrase requests without user interaction. This is useful for
 systems with encrypted disks that need to be unlocked automatically,
 such as headless servers or embedded systems.
 .
 The agent watches /run/systemd/ask-password/ for password requests
 and responds only to cryptsetup requests, ignoring all others.
